format_version: '1.0'

input_files: '9-ext-modules---timer_v.2---init_timer.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
